## syncbbdb 2.6

=== debian/changelog ===
syncbbdb (2.6-1) unstable; urgency=low

  * Hijack package.
  * New upstream version (closes: #324786)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 25 Aug 2013 23:06:48 +0100

syncbbdb (2.3-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix typo in debian/control (Closes: #279617).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 18 Jul 2006 00:28:39 +0200

syncbbdb (2.3-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359586).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 18 Jul 2006 00:28:13 +0200

syncbbdb (2.3-6) unstable; urgency=low

  * Updated dependencies to support new libpda-pilot-perl package.

 -- Chris Waters <xtifr@debian.org>  Tue,  9 Jul 2002 16:03:47 -0700

syncbbdb (2.3-5) unstable; urgency=low

  * MD5 patches got lost somewhere -- have re-added them
    (closes:#140057).

 -- Chris Waters <xtifr@debian.org>  Tue, 26 Mar 2002 16:24:07 -0800

syncbbdb (2.3-4) unstable; urgency=low

  * Changed build-depends to build-depends-indep.

 -- Chris Waters <xtifr@debian.org>  Wed, 13 Mar 2002 00:04:29 -0800

syncbbdb (2.3-3) unstable; urgency=low

  * New maintainer
  * Moved conduit to new location, to match new pilot-manager package.
    Added versioned depends on pilot-manager to match.
  * Patched to use new location of MD5 module.  (closes:#93832)
  * Removed /usr/bin/syncbbdb-test, added /usr/share/doc/examples/test.
  * Added man page for syncbbdb-bootstrap.  (Should close bug, but none
    was ever filed.)

 -- Chris Waters <xtifr@debian.org>  Mon,  7 May 2001 13:46:51 -0700

syncbbdb (2.3-2) unstable; urgency=low

  * Satisfy lintian without otherwise improving package.

 -- Barak Pearlmutter <bap@cs.unm.edu>  Wed, 31 Jan 2001 20:47:01 -0700

syncbbdb (2.3-1) unstable; urgency=low

  * Initial Release.

 -- Barak Pearlmutter <bap@cs.unm.edu>  Fri, 26 Jan 2001 00:56:14 -0700
