=== debian/control ===
Source: syncbbdb
Section: otherosfs
Priority: extra
Maintainer: Chris Waters <xtifr@debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://syncbbdb2.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/syncbbdb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/syncbbdb.git

Package: syncbbdb
Architecture: all
Depends: pilot-manager (>= 1.107-3),
	perl (>= 5.6.0-16), libdigest-md5-perl,
	pilot-link-perl | libpda-pilot-perl,
	${misc:Depends}
Recommends: bbdb
Description: BBDB to PalmOS Pilot Manager conduit
 Transfer address records between a PalmOS device like a Palm Pilot or
 a Visor, using a perl BBDB to PalmOS Pilot Manager conduit.
