=== debian/watch ===
version=3
http://sf.net/syncbbdb2/SyncBBDB-(.*)\.tgz
